@import "../../../../global.scss";

.headline {
  color: $Blue;
  font-weight: bold;
}
.pd_14 {
  padding: 14px;
}
.mt_10 {
  margin-top: 3em;
  margin-left: 1em;
  margin-bottom: 1em;
  color: $Blue;
  font-weight: bold;
}
.image {
  height: 50px;
  width: 50px;
  margin-left: 1em;
  background-color: $Blue;
}
.inputFile {
  color: $Blue !important;
  background-color: #e5e3e3;
  font-weight: bold;
  border: 2px solid $Blue;
  padding: 5px;
  border-radius: 5px;
}
.main {
  background-color: white;
  min-height: 100vh;
  width: 100%;
}
.btn {
  background-color: $Lime;
  color: $DarkBlue;
  padding: 3px 25px;
  border-radius: 0;
  font-weight: bold;
}

.input {
  color: $DarkBlue;
  border: 1px solid rgba($DarkBlue, 0.3);
  border-radius: 5px;
  width: 270px;

  &:focus,
  &:active {
    outline: none !important;
  }
}
